local wezterm = require 'wezterm'
local config = wezterm.config_builder()

config.default_prog = { '/usr/bin/zsh', '-l' }
config.color_scheme = "Argonaut (Gogh)"
config.window_background_opacity = 0.8

return config